Comment 39 for bug 227717

Alberto Milone (albertomilone) wrote :

Rolando: the gtk interface is broken and won't be fixed in time for Intrepid's release.
type:
sudo apt-get install envyng-qt

envyng -k

and you will use the qt interface.

cipher27: that doesn't depend on EnvyNG. Currently the fglrx driver doesn't work with Intrepid. See this bugreport:
https://bugs.launchpad.net/ubuntu/+source/fglrx-installer/+bug/247376